DELETE FROM plan_table; 
COMMIT; 
EXPLAIN PLAN FOR 
SELECT cust_id, sum(amount_sold) AS dollars 
FROM sales s 
WHERE time_id >= TO_DATE('05-NOV-2001','DD-MON-YYYY') AND 
time_id <= TO_DATE('15-DEC-2001','DD-MON-YYYY') 
GROUP BY cust_id;

--See how the query uses only these two materialized views to obtain the data 

set linesize 132 
set pagesize 999 

select * from table(dbms_xplan.display);
